Subject: enol-keto

From: "Res.As. Mehmet Kabak" <[email-masked]>
Date: Sun, 13 Dec 1998 20:44:19 -0600 (CST)

Dear CCL's,

I solved a crystal structure and find the hydrogen (in spite of the
free occupancy factor of hydrogen) from the difference
fourier map near the N atom (keto form, N-H=0.99 and N-H...O=2.513 A).
 
I had done theroretical calculations for the single
purged molecule with the MOPAC6.0-AM1 for both enol and keto structures. 
But I found different HoF energies for enol and keto forms of the
molecule.

Could it be possible the enol form (HoF=-19.56 kcal/mol) predominat to the
keto form from (-15.66kcal/mol) of the molecular structure ? 

best regards,

Mehmet Kabak

e-mail : kabakqscience.ankara.edu.tr